Bug 14733 - Beep when prompting for the second CD?
Summary: Beep when prompting for the second CD?
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-27 15:03 UTC by Milan Kerslager
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-31 14:40:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Milan Kerslager 2000-07-27 15:03:06 UTC
Could Anaconda make a beep when prompting for the second CD? My CD/ROM is
silent so I can't hear the ejecting of the firs CD-ROM.

Comment 1 Erik Troan 2000-08-04 15:20:32 UTC
This was voted down in the office -- sorry :-(


Note You need to log in before you can comment on or make changes to this bug.